# SRC/dreadtriple.c File Reference

`#include "slu_ddefs.h"`

## Functions
void | dreadtriple (int *m, int *n, int *nonz, double **nzval, int **rowind, int **colptr)
void | dreadrhs (int m, double *b)

## Function Documentation

void dreadrhs | ( | int | m,
|  | double * | b |
| ) |  |  |

void dreadtriple | ( | int * | m,
|  | int * | n,
|  | int * | nonz,
|  | double ** | nzval,
|  | int ** | rowind,
|  | int ** | colptr |
| ) |  |  |